Bug 125531 - Add swap label support
Add swap label support
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: util-linux (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Ben Levenson
: FutureFeature
Depends On:
Blocks: ReadOnlyFS
  Show dependency treegraph
 
Reported: 2004-06-08 11:56 EDT by Alexander Larsson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-16 15:50:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch against 2.12a (4.80 KB, patch)
2004-06-08 11:57 EDT, Alexander Larsson
no flags Details | Diff

  None (edit)
Description Alexander Larsson 2004-06-08 11:56:12 EDT
This patch adds support for -A or --allswap to swapon, which turns on
swap on all devices that have a mkswap header. I need this for a
readonly root system where the swap partition name is not known.
Comment 1 Alexander Larsson 2004-06-08 11:57:02 EDT
Created attachment 100969 [details]
patch against 2.12a
Comment 2 Elliot Lee 2004-06-11 13:54:55 EDT
We chose another path for now. swap label support needs to be added to
util-linux.
Comment 3 Elliot Lee 2004-07-16 15:50:04 EDT
swap label support is in CVS.

Note You need to log in before you can comment on or make changes to this bug.